/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/



/*-----------Hauptfarbe anpassen-----------*/
:root {
    --bs-primary: #AD0057;
	--bs-hover: #E60073;
	--bs-buttontext: #fff; /*Farbe Buttontext. Auf nötigen Kontrast zur Hintergrundfarbe achten.*/
	--swiper-theme-color: var( --bs-primary) !important;}
	


/*-----------STROKE ÄNDERN! %23 steht für #-----------*/
#header .navbar-light .navbar-toggler-icon, #header.scrolled .navbar-dark .navbar-toggler-icon 
{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24' stroke='%23AD0057' /%3E%3C/svg%3E")
}
	


/*Mobilmenü: Kompletter Navigationspunt (komplette Breite) klappt Subnavigation aus */
/*@media (max-width: 991px) {
#mainnav .mobile-toggle, #mainnav .mobile-toggle.openmenu {
	width: 100% !important;
	z-index: 2;
    pointer-events: auto;}
	
#mainnav .nav .dropdown-toggle {width: 0px;
    position: absolute;
    z-index: 1;
    pointer-events: none;}
	
}*/